gavl

Data Fields
gavl_timecode_format_t Struct Reference
Timecodes

Timecode format. More...

`#include <timecode.h>`

## Data Fields
int | int_framerate
| Integer framerate. A value of zero signals, that no timecodes are available.
int | flags
| Zero or more of the flags defined above.

## Detailed Description

Timecode format.

The timecode format should always be associated with a video format. Some functions require the timecode and the video format.

## Field Documentation

## ◆ int_framerate

int gavl_timecode_format_t::int_framerate

Integer framerate. A value of zero signals, that no timecodes are available.

## ◆ flags

int gavl_timecode_format_t::flags

Zero or more of the flags defined above.

The documentation for this struct was generated from the following file:

- /opt/local/var/macports/build/_opt_bblocal_var_buildworker_ports_build_ports_multimedia_gavl/gavl/work/gavl-1.4.0/include/gavl/timecode.h